Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1268951 - Next button on 4C doesn't have an arrow in the button text
Summary: Next button on 4C doesn't have an arrow in the button text
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI
Version: 1.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: TP2
: 1.0
Assignee: cchase
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks: rhci-sprint-10
TreeView+ depends on / blocked
 
Reported: 2015-10-05 17:40 UTC by Matt Reid
Modified: 2016-10-03 19:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-03 19:22:12 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Matt Reid 2015-10-05 17:40:57 UTC
Description of problem:
All of the Next buttons in the Unified Installer should read "Next >". The Next button in 4C is missing the arrow, and just says "Next".

Version-Release number of selected component (if applicable):
Tech Preview

Additional info:
This is logged in Trello as well

Comment 1 cchase 2015-10-29 23:16:37 UTC
https://github.com/fusor/fusor/pull/429

Comment 2 John Matthews 2015-11-02 16:55:50 UTC
Included in:  ruby193-rubygem-fusor_ui-0.0.1-84.el7

Comment 3 Antonin Pagac 2016-01-12 12:10:15 UTC
Verified.

ruby193-rubygem-fusor_ui-0.0.1-98.el7.noarch
RHCI-6.0-RHEL-7-20160107.t.1-RHCI-x86_64-dvd1.iso


Note You need to log in before you can comment on or make changes to this bug.